当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 7 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 大家帮我看看,这个是什么
帖子发表于 : 2008-11-23 15:17 

注册: 2008-10-17 0:12
帖子: 38
送出感谢: 0 次
接收感谢: 0 次
不想的安装了什么软件,造成我的其他里面多出来很多无用的东西,请问怎么可以卸载掉,还有就是无线网卡的驱动怎么安装
附件:
Screenshot.png
Screenshot.png [ 955.02 KiB | 被浏览 299 次 ]



页首
 用户资料  
 
2 楼 
 文章标题 : Re: 大家帮我看看,这个是什么
帖子发表于 : 2008-11-23 16:04 
头像

注册: 2007-06-30 0:27
帖子: 509
送出感谢: 0 次
接收感谢: 1
安装了KDE桌面环境,无线我不会 :em06


_________________
反对台独,反对藏独,反对孤独!
apt-get不是万能的:

代码:
sudo apt-get install girlfriend
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
有一些软件包无法被安装。
下列的信息可能会对解决问题有所帮助:
下列的软件包有不能满足的依赖关系:
girlfiend: 依赖: hourse但是它将不会被安装
girlfiend: 依赖: car但是它将不会被安装
house,car: 依赖: money但是它将不会被安装
E: 无法安装的软件包


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 大家帮我看看,这个是什么
帖子发表于 : 2008-11-23 16:55 
头像

注册: 2008-08-31 10:09
帖子: 629
送出感谢: 2
接收感谢: 1
呵呵,开眼了,还没看到过KED桌面的样子呢


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 大家帮我看看,这个是什么
帖子发表于 : 2008-11-23 17:12 
头像

注册: 2007-06-30 0:27
帖子: 509
送出感谢: 0 次
接收感谢: 1
那些东西一定是在你安装amarok的时候安装的,因为见你的桌面上有amarok


_________________
反对台独,反对藏独,反对孤独!
apt-get不是万能的:

代码:
sudo apt-get install girlfriend
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
有一些软件包无法被安装。
下列的信息可能会对解决问题有所帮助:
下列的软件包有不能满足的依赖关系:
girlfiend: 依赖: hourse但是它将不会被安装
girlfiend: 依赖: car但是它将不会被安装
house,car: 依赖: money但是它将不会被安装
E: 无法安装的软件包


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 大家帮我看看,这个是什么
帖子发表于 : 2008-11-23 17:22 

注册: 2008-10-17 0:12
帖子: 38
送出感谢: 0 次
接收感谢: 0 次
amarok
我一i前也安装过amarok,没有出现这种情况,
还有我用的是个gnome,怎么把KDE去掉


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 大家帮我看看,这个是什么
帖子发表于 : 2008-11-23 20:02 

注册: 2008-10-17 0:12
帖子: 38
送出感谢: 0 次
接收感谢: 0 次
果然是KDE环境引起的
代码:
overdraw@overdraw:~$ sudo apt-get --purge remove kdelibs4c2a libarts1c2a
正在读取软件包列表... 完成
正在分析软件包的依赖关系树       
读取状态信息... 完成             
已经不需要下列自动安装的软件包:
  libavahi-qt3-1 libwxbase2.6-0 libexo-0.3-0 libxine1-x libmodplug0c2
  libswscale1d libtagc0 libxfce4mcs-client3 libxcb-xv0 libavahi1.0-cil smbfs
  libtunepimp5 liblualib50 libflac++6 libcddb2 libfftw3-3 libgdl-gnome-1-0
  libxfcegui4-4 libxine1-plugins cryptsetup ruby1.8 libgdl-1-common ruby
  libwxgtk2.6-0 libaudclient1 libneon27-gnutls libxine1-console libgda3-common
  libifp4 libdbus-qt-1-1c2 libmowgli1 libxine1-misc-plugins libxfce4util4
  libxfce4mcs-manager3 libgda3-3 libpq5 libqt3-mt kdelibs-data kdebase-data
  libmcs1 liblua50 libruby1.8 libimlib2 libxcb-shape0 libxcb-shm0
  libaudid3tag1 libnjb5 libgdl-1-0 libxine1-bin libofa0 libxine1-ffmpeg
  libxine1
使用 'apt-get autoremove' 来删除它们。
下列软件包将被【卸载】:
  amarok* amarok-xine* kcontrol* kdebase-bin* kdebase-bin-kde3*
  kdebase-kio-plugins* kdelibs4c2a* kdesktop* kfind* kftpgrabber* kicker*
  libarts1c2a* libkonq4*
共升级了 0 个软件包,新安装了 0 个软件包,要卸载 13 个软件包,有 0 个软件未被升级。
操作完成后,会释放 109MB 的磁盘空间。
您希望继续执行吗?[Y/n]


页首
 用户资料  
 
7 楼 
 文章标题 : Re: 大家帮我看看,这个是什么
帖子发表于 : 2008-11-23 20:05 

注册: 2008-10-17 0:12
帖子: 38
送出感谢: 0 次
接收感谢: 0 次
代码:
overdraw@overdraw:~$ sudo apt-get --purge remove  kcontrol*
正在读取软件包列表... 完成
正在分析软件包的依赖关系树       
读取状态信息... 完成             
注意,根据正则表达式“kcontrol*”选中了 kcontrol
注意,根据正则表达式“kcontrol*”选中了 kcontrol-autostart
已经不需要下列自动安装的软件包:
  libwxbase2.6-0 libexo-0.3-0 libswscale1d libtagc0 libxfce4mcs-client3
  libavahi1.0-cil smbfs libflac++6 libcddb2 kicker libgdl-gnome-1-0
  libxfcegui4-4 libgdl-1-common libwxgtk2.6-0 libaudclient1 kfind
  libneon27-gnutls libgda3-common libmowgli1 libxfce4util4
  libxfce4mcs-manager3 libgda3-3 kdebase-data libmcs1 libimlib2 libaudid3tag1
  libgdl-1-0
使用 'apt-get autoremove' 来删除它们。
下列软件包将被【卸载】:
  kcontrol*
共升级了 0 个软件包,新安装了 0 个软件包,要卸载 1 个软件包,有 0 个软件未被升级。
操作完成后,会释放 10.9MB 的磁盘空间。
您希望继续执行吗?[Y/n]y
(正在读取数据库 ... 系统当前总共安装有 130031 个文件和目录。)
正在删除 kcontrol ...
正在清除 kcontrol 的配置文件 ...
Processing triggers for libc6 ...
ldconfig deferred processing now taking place

把这个DEL了就可以了 :em05 我太有才了,乱选了一个,居然就中了
现在其他菜单就瘦多了


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 7 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 5 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译